Package: liblocale-po-perl / 0.27-2

Metadata

Package Version Patches format
liblocale-po-perl 0.27-2 3.0 (quilt)

This package has no patches.